---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly, check cmd/gen-docs/docs.go.
-->

# `glab issue`

Work with GitLab issues

## Examples

```plaintext
glab issue list
glab issue create --label --confidential
glab issue view --web
glab issue note -m "closing because !123 was merged" <issue number>

```

## Options

```plaintext
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```

## Options inherited from parent commands

```plaintext
      --help   Show help for command
```

## Subcommands

- [board](board/index.md)
- [close](close.md)
- [create](create.md)
- [delete](delete.md)
- [list](list.md)
- [note](note.md)
- [reopen](reopen.md)
- [subscribe](subscribe.md)
- [unsubscribe](unsubscribe.md)
- [update](update.md)
- [view](view.md)
